import { init } from './admin/init';

export function adminInit() {
	if ( document.readyState === 'complete' ) {
		init();
	} else {
		window.addEventListener( 'load', function() {
			init();
		} );
	}
}

adminInit();
